/* GENERAL */
.spl_page body {
  font-family: "Roboto", sans-serif;
}
.spl_page .social-nav {
  opacity: 0;
}
.spl_page p {
  line-height: 1.5;
}
.spl_page .d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.spl_page button:focus {
  outline: none !important;
}

.spl_page a {
  color: inherit;
}

.spl_page html {
  scroll-behavior: smooth;
}

.spl_page .active {
  color: #71c9eb;
}

.spl_page .active-two {
  color: #71c9eb;
}

.spl_page .mt-0 {
  margin-top: 0px !important;
}

.spl_page .mt-5 {
  margin-top: 3rem !important;
}

.spl_page .fnt-smaller p {
	color: #57585b;
        font-style: italic;
        text-align: right;
}

#authorModal .mb-0 {
  margin-bottom: 0px !important;
}

/* REPORT BANNER */
.spl_page .covid-banner {
  height: 600px;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 80px;
  background-attachment: fixed;
  justify-content: space-evenly;
  background-color: #000;
  background-image: linear-gradient(90deg, #181818, black);
}

.spl_page .covid-banner .report-name {
  color: #ffffff;
  margin-top: 30px;
}

.spl_page .covid-banner .report-title {
  font-size: 80px;
  color: #ffffff;
  font-weight: 600;
  line-height: normal;
}

.spl_page .covid-banner .subtitle {
  font-size: 28px;
  color: #ffffff;
  margin-top: 30px;
  margin-bottom: 0px;
}

.spl_page .covid-banner .authors {
  align-items: flex-end;
  margin-top: 50px;
}

.spl_page .covid-banner .authors button {
  margin: 0;
  font-size: 18px;
  color: white !important;
  background: none;
  border: none;
  padding-left: 0;
  padding: 5px 20px !important;
  border: 2px solid #cac5c5;
  transition-timing-function: ease-in;
  transition-duration: 0.3s;
  margin-right: 16px;
}

.spl_page .covid-banner .authors > a {
  margin: 0;
  font-size: 18px;
  color: white !important;
  background: none;
  border: none;
  padding-left: 0;
  padding: 5px 20px !important;
  border: 2px solid #cac5c5;
  transition-timing-function: ease-in;
  transition-duration: 0.3s;
  margin-right: 16px;
}

.spl_page .covid-banner .authors > a:focus {
  text-decoration: none;
}

.spl_page .covid-banner .authors button:hover,
.spl_page .covid-banner .authors > a:hover {
  cursor: pointer;
  background: #cac5c5;
  color: #3e3e3e !important;
  text-decoration: none !important; 
}

.spl_page .covid-banner .keyhole img {
  height: 450px;
  margin-left: 100px;
  transition-timing-function: ease-in;
  transition-duration: 0.5s;
  box-shadow: -6px 8px 8px 1px #cac5c5;
}

.spl_page .covid-banner .keyhole img:hover {
  transform: scale(1.05);
}

/* SUMMARY */
.spl_page .exec-summary {
  padding: 0;
}

.spl_page .exec-summary > div {
  max-width: 780px;
  margin-top: 40px;
  margin: 0 auto;
}

.spl_page .exec-summary h3 {
  font-size: 28px;
  font-weight: bold;
  color: #8db824;
  margin: 30px 0px;
}

.spl_page .exec-summary h4 {
  color: #575756;
  font-weight: bold;
  margin: 20px 0;
}

/* SUMMARY NAVIGATION BOX */
.spl_page .summary-nav {
  position: fixed;
  top: 42.5%;
  right: 0;
  width: 16.66667%;
  transform: translateY(-50%);
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: -5px 5px 5px 5px #8888881f;
  padding: 20px 0;
  transition-timing-function: ease-in;
  transition-duration: 0.5s;
  opacity: 0;
}

.spl_page .summary-nav > p {
  padding-left: 20px;
  font-size: 0.8em;
}

.spl_page .summary-nav .eight {
  font-size: 0.8em;
}

.spl_page .summary-nav .eight::before {
  content: "";
  display: block;
  background: url("/sites/all/themes/ceew/images/spl_img/download-arrow.png")
    no-repeat;
  width: 10px;
  height: 10px;
  float: left;
  margin: 5px 6px 0 22px;
  background-size: contain;
}

.spl_page .summary-nav ul {
  padding-left: 40px;
}

.spl_page .summary-nav li {
  width: calc(100% - 32px - 10px);
  margin-left: 10px;
  font-size: 0.8em;
  line-height: 1.4;
  margin: 20px 0;
  display: list-item;
  text-align: -webkit-match-parent;
  list-style-type: disc;
}

/* SOCIAL ICONS */
.spl_page .fa {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
  display: block;
}

.spl_page .social-nav {
  position: fixed;
  top: 15%;
  left: 0;
  width: 16.66667%;
  padding: 20px 0;

  transition-timing-function: ease-in;
  transition-duration: 0.1s;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* z-index: -2; */
}
.spl_page .inner-wrapper-sticky{
      left: 8%!important;
  }
.spl_page .social-nav a:hover {
  text-decoration: none;
}

/* SVG ICONS */
.spl_page .callouts {
  margin: 40px 0;
}

/* 
  .callouts {
    max-width: 100%;
    margin: 0;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d5d7dc54;
  } */

/* DOWNLOAD CHAPTERS */
.spl_page .download-chapters {
  max-width: 100% !important;
  margin-left: 0 !important;
  margin-bottom: 0px;
  background: #ffffff;
  padding-bottom: 40px;
}

.spl_page .download-chapters > div {
  height: 200px;
  display: flex;
  align-items: center;
  background: #575756;
}

.spl_page .download-chapters h3 {
  width: 780px;
  margin: 0 auto;
  color: #ffffff;
}

.spl_page .download-chapters p {
  max-width: 780px;
  font-size: 18px;
  margin: 30px auto;
}

.spl_page .download-chapters span {
  color: #71c9eb;
}

/* FOOTNOTES */
.spl_page .footnotes {
  background: #ffffff;
  position: relative;
}

.spl_page .footnotes p {
  font-size: 12px;
  max-width: 780px;
}

.download-modal span {
  color: #71c9eb;
}

/* MEDIA QUERIES */

@media (min-width: 992px){
        #survive, #perfectStorm, #socialContract, #minimis, #resilience, #greening-economy{
        padding-top: 30px;
    }
}

@media screen and (max-width: 1024px) {
  /* REPORT BANNER */
  .spl_page .covid-banner {
    height: 550px;
  }

  .spl_page .covid-banner .report-title {
    font-size: 50px;
    margin-top: 50px;
  }

  .spl_page .covid-banner .subtitle {
    font-size: 22px;
  }

  .spl_page .covid-banner .authors button,
  .spl_page .covid-banner .authors > a {
    font-size: 16px;
    padding: 5px 10px !important;
  }

  .spl_page .covid-banner .keyhole img {
    height: 400px;
  }

  /* SUMMARY */
  .spl_page .exec-summary > div {
    width: 600px;
  }

  /* DOWNLOAD CHAPTERS */

  .spl_page .download-chapters {
    width: 100% !important;
  }
}

@media screen and (max-width: 768px) {
  /* REPORT BANNER */
  .spl_page .covid-banner {
    height: 480px;
    padding: 50px;
  }

  .spl_page .covid-banner .report-name {
    margin-top: 30px;
  }

  .spl_page .covid-banner .report-title {
    font-size: 36px;
    margin-top: 0;
  }

  .spl_page .covid-banner .subtitle {
    font-size: 18px;
  }

  .spl_page .covid-banner .authors button,
  .spl_page .covid-banner .authors > a {
    font-size: 12px;
    padding: 5px 10px !important;
  }

  .spl_page .covid-banner .keyhole img {
    height: 300px;
    margin-left: 70px;
    margin-top: 30px;
  }

  /* SUMMARY */
  .spl_page .exec-summary > div {
    width: 500px;
  }

  /* SUMMARY NAVIGATION BAR*/
  .spl_page .summary-nav {
    display: none !important;
  }

  /* DOWNLOAD CHAPTERS */
  .spl_page .download-chapters h3,
  .spl_page .download-chapters p {
    width: 600px;
  }

  /* SOCIAL MEDIA */

  .spl_page .fa {
    font-size: 22px;
  }
}

@media screen and (max-width: 425px) {
  /* REPORT BANNER */
  .spl_page .covid-banner {
    height: 450px;
    padding: 30px;
    background: url("../images/spl_img/keyhole-banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 30px;
    filter: drop-shadow(2px 4px 6px black);
  }
  .keyhole {
    display: none;
  }
  .spl_page .covid-banner .subtitle {
    font-size: 22px;
  }

  .spl_page .covid-banner .authors {
    flex-wrap: wrap;
  }

  .spl_page .covid-banner .authors button,
  .spl_page .covid-banner .authors > a {
    margin-bottom: 16px;
    font-size: 16px;
  }

  /* SUMMARY */
  .spl_page .exec-summary > div {
    width: 85vw;
    margin: 0 auto;
  }

  /* SUMMARY NAVIGATION BAR*/
  .spl_page .social-nav {
    display: none !important;
  }

  /* DOWNLOAD CHAPTERS */

  .spl_page .download-chapters h3 {
    font-size: 22px;
  }

  .spl_page .download-chapters h3,
  .spl_page .download-chapters p {
    word-wrap: break-word;
    width: 300px;
  }

  .spl_page .download-chapters > div {
    height: 100px;
  }
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}
.font-weight-bold {
  font-weight: 700 !important;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 22px;
}
.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
}
